#mappreview { margin:20px 0 20px 0; width: 100%; height: 350px; float:left; border:1px solid #999; }
.vid_th_wrap { margin:0 10px 10px 0; float:left; }
#video_preview{ margin:20px;}
.dir_list { margin:0; padding:0; list-style-type:none;}
.dir_list li { margin:0; padding:0 0 5px 0;}
.dir_list .c_label {font-weight:bold; color:#b90169;}

.dir_item .search_label1 {font:12px Arial, sans-serif; color:#666; width:100px; display:block; background:#eee; float:left; padding:3px 5px; margin-bottom:1px; clear:left;}
.dir_item .search_label2 {font:12px Arial, sans-serif; color:#000; width:100px; display:block; background:#ddd; float:left; padding:3px 5px; margin-bottom:1px; }
.dir_item h3 {font:bold 16px Arial, sans-serif; color:#3E42B4;}
.dir_item h3 a {color:inherit;}
.dir_item .image_wrap{text-align:center; width:220px; height:220px; margin:10px 0;}
.dir_item {margin-bottom:20px;}
.dir_item .no_image {width:180px; height:180px; display:block; margin:20px; background:#eee; font:bold 10px arial; color:#aaa; line-height:180px;}

#nearby_locations { font:normal 12px arial, sans-serif; color:#777;}
#nearby_locations #Nearby {margin:10px 0;}
#nearby_locations #Nearby #no_nearby { padding:10px; background:#eee; font:10px arial, sans-serif; color:#aaa;}
#nearby_locations #Nearby .loc_row { background:#eee; margin:0 1px 1px 0; float:left; width:465px;}
#nearby_locations #Nearby .loc_row img {float:left;}
#nearby_locations #Nearby .loc_row .wrap {float:left;}
#nearby_locations #Nearby .loc_row .nearby_title {display:block; float:left; margin:10px 0 0 10px; font:bold 14px arial, sans-serif; color:#777; }
#nearby_locations #Nearby .loc_row .nearby_distance {display:block; float:left; clear:left; margin:10px 0 0 10px; font:normal 12px arial, sans-serif; color:#999; }
#nearby_locations #Nearby .loc_row .nearby_media {display:block; float:left; clear:left; margin:10px 0 0 10px;}
#nearby_locations #Nearby .loc_row .nearby_media .num {float:left; color:#777; font:normal 12px arial; padding:1px 3px; margin:0 10px 0 2px;}

.listing_row {float:left; height:300px; margin-bottom: 20px;}
.listing_row a{color: inherit;}
.listing_row p{font-weight: bold;}
.no_image {display:block; height:100px; text-align:center; font:10px arial; color:#999; margin:5px; line-height:100px; padding-bottom: 10px; background:url(../../../uploadedfiles/sys_directory/thumbs/noimage.jpg) no-repeat center center; }
.listing_texts {}
.listing_texts>a {display: block; width: 100px; background: #acdd0e; margin: 0 auto; line-height: 30px; color: #000; text-align: center; font-size: 1.4em;} 
.listing_texts>p {color: #d80475; text-align: center; font-size: 1.4em; line-height: 20px; height: 40px; padding: 0;}
.listing_texts h3 {margin:5px; display:block;}
.listing_link {display:block; float:left; margin-left:20px; font:12px arial, sans-serif; line-height: 25px;}
.listing_media {display:block; float:left; clear:left; margin:5px 0 10px 0; width: 140px;}
.listing_media .num {float:left; color:#777; font:normal 12px arial; padding:1px 3px; margin:0 10px 0 2px;}